<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [GeoCoord](./three-loader-3dtiles.geocoord.md)

## GeoCoord interface

Container object for interfacing with lat/long/height coordinates

<b>Signature:</b>

```typescript
interface GeoCoord 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [height](./three-loader-3dtiles.geocoord.height.md) | number |  |
|  [lat](./three-loader-3dtiles.geocoord.lat.md) | number |  |
|  [long](./three-loader-3dtiles.geocoord.long.md) | number |  |

